
.page-not-found-wrap{
    position: relative;
    min-height: 735px;
    background-color: #fcfcff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    background-attachment: fixed; 
    .top-img{
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        padding-top: 50px; 
        img{
            position: relative;
            padding: 15px;
        }
    }
    .message-wrap{
        padding: 25px 0; 
        .sorry-msg{
            display: flex;
            justify-content: center;
            padding: 15px 0;
            h1{
                color: #1A1818;
                font-size: 2.5rem;
                line-height: 35px;
                font-weight: 800;
                text-align: center;
            }
        }
        .broken-msg{
            display: flex;
            justify-content: center;
            p{
                color: #82858A;
                font-size: 21px;
                text-align: center;
                margin-bottom: 0px !important;
                font-style: italic;
            }
        }
        .back-btn{
            display: flex;
            justify-content: center;
            margin-top: 22px;
            button{
                background: #FFC700 !important;
                border-radius: 50px;
                font-weight: 500;
            }
        }
    }
}
